.titolo-prodotto {
	text-align: center;
}

.titolodespubblico {
	text-align: center;
	margin-bottom: 30px !important;
}

.node-prodotto .field-label {
	color: #4fc1e9;
	text-transform: uppercase;
}

.backgroundGyno {
	background-color: rgba(238, 213, 194, 1);
}

.backgroundOlio {
	background-color: rgba(206, 220, 194, 1);
}

.backgroundOS {
	background: url("../images/fondoOS.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 100% 119%; 
}

.backgroundNasale, .backgroundOto {
	background-color: rgba(223, 237, 240, 1);
}

.backgroundOphtR {
	background-color: rgba(248, 245, 210, 1);
}	

.backgroundLiceko {
	background: url("../images/fondoLiceko.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 100% 119%; 
}

.backgroundAdcream {
	background: url("../images/fondoAdcream.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 100% 274%; 
}

h2.pane-title {
	text-align: center;
}

.views-field-nothing-1 {
	font-style: italic;;
}

.blocco-servizi {
	margin-bottom: 20px;
	width: 100%; 
}

.intestazione-servizio {
	background-color: #00A0DF;
	color: white;
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px;
} 

.contenitore-icona {
	background-color: #AED4F3;
	padding: 10px;
	min-height: 360px;
	margin-bottom: 25px;
}

.field-name-field-bambini {
	background-color: red;
	color: white;
	font-size: 1.4em;
	text-align: center;
}

.field-name-field-bambini strong {
	color: white;
}

.view-prodotti .views-field-title h2{
	margin-bottom: 0px !important;
}

.google-map {
	width: 100%;
}

.button-servizio {
	display: inline-block;
    padding: 20px 25px;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 0.20em;
    font-weight: 400;
    border-radius: 3px;
	width: 100%;
	text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border: 1px solid #4fc1e9;
}

.button-servizio:hover {
	border: 1px solid #FFFFFF;
	background-color: #4fc1e9;
	color: #FFFFFF;
}

.footer-1 p {
	color: white;
}
.page-node-50 #main-content #content, .page-node-52 #main-content #content{
	margin-top : 0px;
}
.page-node-52 #content #block-webform-client-block-53, .page-node-52 #content #block-block-34, .page-node-58 #content #block-webform-client-block-59, .page-node-58 #content #block-block-42{
	width: 49.5%;
	float:left;
}
.page-node-52 #content #block-webform-client-block-53 #edit-submitted-thema , .page-node-58 #webform-client-form-59 .webform-component-select,.page-node-58 #webform-client-form-59 .webform-component-textarea{
	width : 98%;
}
.page-node-61 #page-title, .page-node-62 #page-title, .page-node-60 #page-title, .page-node-63 #page-title{
	display:none;
}

/* User Panel */ 
.page-user #edit-locale {
	display: none;
} 
.page-user .form-item-current-pass .description {
	display: block !important;
}
.page-user .description b {
	font-weight: bold;
	color: red;
}

.page-user #edit-field-cognome, 
.page-user #edit-field-citt-, 
.page-user #edit-field-nazione, 
.page-user#edit-field-cellulare, 
.page-user .form-item-mail {
	float: none;
}

@media(max-width: 650px){
	.ds-2col-stacked .group-right {
		float:none;
		width:100%;
	}
	.ds-2col-stacked .group-left {
		width:100%;
	}
	.servizi-homepage {
		width: 100%;
		text-align: center;
	}
	.testo-servizi {
		text-align: justify !important;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 80px;
		padding-top: 10px;
	}
	.views-field-field-logo {
		text-align: center;
		margin-bottom: 20px;
	}
	.form-text {
		width: 100%;
	}
	.field-name-field-immagine-prodotto img {
		width: 100%;
		height: auto;
		text-align: center;
	}
	.servizi-azienda {
		width: 100%;
		float: left;
		margin-bottom: 30px;
	}
	.intestazione-servizio-azienda {
		width: 100%;
		background-color: #00A0DF;
		color: white;
		font-size: 1.3em;
		font-weight: bold;
		padding: 10px;
		text-align: center;
	}
	.contenitore-icona-azienda {
		width:100%;
		background-color: #D5E6DA;
		padding: 10px;
		min-height: 340px;
		float: left;
		text-align: center;
	}
	.testo-servizi-azienda {
		text-align: justify !important;
		width: 100%;
		float: left;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 20px;
		padding-top: 10px;
	}
	.contenitore-icona {
		margin-bottom: 5px;
	}
	.contenitore-icona img {
		/* margin-top: 47px; */
	}
	.hero-footer {
		text-align: center;
		background-size: cover;
		max-height: 300px;
		padding-top: 0px;
		padding-bottom: 305px;
	}
	.hero-azienda {
		display: none;
	}
	.hero-contact {
		display: none;
	}
	.footer-1 {
		width: 100%;
		padding: 10px;
		float: left;
	}
	.panels-flexible-region-5-form_contatto {
		width: 100%;
		float: left;
	}
	.panels-flexible-region-5-testo_contatto {
		width: 100%;
	}
	.areariservata {
		display: none;
	}
	.areariservatamobile {
		width: 100%;
		background-color: #DFEDF1;
		text-align: center;
		/* float: right;*/
		padding: 10px;
		text-transform: uppercase;
	}
	.views-field-nothing-3 {
		text-align: center;
	}
	
	.page-prodotto #main-content.content {
		padding-top: 0px !important;
		margin-top: 0px !important;
	}
	
	.password-strength {
		float: none !important;
		margin-bottom: 15px;
	}
	
	.confirm-parent, .password-parent {
		width: auto !important;
	}
	.flags-container {
		display: block !important;
		float: left;
		margin-left: 0 !important;
		margin-top: 1rem;
	}
}

@media(min-width: 650px){
	.servizi-homepage.first {
		width: 230px;
		float: left;
		text-align: center;
		/* margin-left: 180px; */
	}
	.servizi-homepage.middle {
		width: 230px;
		float: left;
		text-align: center;
		margin-left: 23px;
	}
	.testo-servizi {
		text-align: justify !important;
	}
	.views-field-field-logo {
		float: right;
		margin-bottom: 100px;
		margin-left: 50px;
	}
	.field-name-field-immagine-prodotto {
		height: auto;
		text-align: center;
	}
	.servizi-azienda {
		width: 100%;
		float: left;
		margin-bottom: 30px;
	}
	.intestazione-servizio-azienda {
		background-color: #00A0DF;
		color: white;
		font-size: 1.3em;
		font-weight: bold;
		padding: 10px;
		text-align: center;
	}
	.contenitore-icona-azienda {
		background-color: #AED4F3;
		padding: 10px;
		min-height: 340px;
		width: 30%;
		float: left;
		text-align: center;
	} 
	.contenitore-icona-azienda img {
		margin-top: 20px;
	}
	.testo-servizi-azienda {
		text-align: justify !important;
		padding-top: 25px;
		padding-left: 30px;
		float: left;
		width: 70%;
		font-size: 1.05em;
	}
	.contenitore-icona img {
		/* margin-top: 56px; */
	}
	.hero-footer {
		text-align: center;
		background-size: cover;
		max-height: 300px;
		padding-top: 148px;
		padding-bottom: 305px;
	}
	.footer-1 {
		width: 30%;
		padding: 10px;
		float: left;
		margin-right: 20px;
	}
	.hero-azienda {
		text-align: center;
		background-size: cover;
		max-height: 463px;
		padding-top: 148px;
		padding-bottom: 200px;
	}
	.hero-contact {
		text-align: center;
		background-size: cover;
		background-position:50% 38%;
		max-height: 463px;
		padding-top: 148px;
		padding-bottom: 200px;
	}
	.areariservata {
		width: 220px;
		background-color: #DFEDF1;
		text-align: center;
		float: right;
		padding: 10px;
		text-transform: uppercase;
	}

	.views-field-nothing-3 {
		float: right;
		margin-left: 30px;
	}
	.areariservatamobile {
		display: none;
	}
	
	/* Form di registrazione */
	#edit-field-nome, #edit-field-indirizzo, #edit-field-codice-fiscale, #edit-account > .form-item-name {
		float: left;
		width: 50%;
	}

	#edit-field-cognome, #edit-field-citt-, #edit-field-nazione, #edit-field-cellulare, .form-item-mail {
		float: right;
		width: 50%;
	}

	#edit-field-cap {
		float: left;
		width: 13%;
		margin-right: 48px;
	}

	#edit-field-provincia {
		float: left;
		width: 30%;
	}

	#edit-field-provincia-und-0-value {
		max-width: 293px;
	}

	#edit-field-note, #edit-field-newsletter {
		width: 100%;
		float: left;
	}

	#edit-field-nazione-und {
		max-width: 465px;
	}

	#edit-field-note-und-0-value, #edit-conditions {
		/* max-width: 900px; */
	}

	.form-textarea-wrapper > .grippie {
		/* max-width: 900px; */
	}

	#edit-legal > legend > span.fieldset-legend {
		display: none;
	}

	.captcha.form-wrapper > legend {
		font-weight: bold;
		margin-top: 10px;
	}

	#edit-name {
		/* max-width: 418px; */
	}

	.form-submit {
		width: 100%;
		font-size: 2em;
	}
	
	.views-field-nothing-1 p {
		max-width: 650px;
	}
}

.parallax-bgGyno {
	background-image: url(../images/intimo.jpg);
	width: 100%;
}

.titoloCategoria {
	text-transform: uppercase;
	color: #3bafda;
	font-weight: bold;
}

.bx-pager-custom a img {
  opacity: .4;
  filter: alpha(opacity=40);
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
}

.bx-pager-custom a:hover img, .bx-pager-custom a.active img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.bx-pager-custom li {
  width: 33%;
  float: left;
  text-align: center;
}

.bx-pager-custom {
  margin-top: 50px;
}

.h7 {
	font-size: 0.6em;
	font-weight: bold;
}

#edit-pass {
	width: 100%;
}


.webform-submit {
	width: auto !important;
}

ul.tabs.primary {
	display: none !important;
}

.description {
	display: none !important;
}

#user-login-form > div > .form-item.form-type-textfield.form-item-name > #edit-name {
	width: 100%;
}

.views-field-field-immagine-generica > .field-content > a > img {
	border: 1.5px solid rgb(188, 187, 193);
}

/* Modifiche 2020 */
.page-node-24 #main-content {
	display: none;
}
.page-node-35 #content,
.page-node-45 #content {
	margin-top: 0;
}
.page-node-45 .testo-servizi-azienda ul {
	list-style: disc;
}
.page-node-46 #block-system-main {
	display: none;
}
.page-node-46 #block-webform-client-block-48,
.page-node-46 #block-block-27,
.page-node-52 #block-webform-client-block-53,
.page-node-52 #block-block-34 {
	display: block;
	width: 50%;
	float: left;
	padding: 0 2rem;
}
.page-node-46 #block-webform-client-block-48 input,
.page-node-52 #block-webform-client-block-53 input {
	width: 100%;
}
.flags-container {
	display: inline-block;
	margin-left: 1rem;
}
.flags-container .language-flag {
	width: 25px;
	height: auto;
}

/* Ecologia */
.page-eco .currentLang {
	opacity: 0;
    height: 1px;
}
.page-eco .ecologia-header-text {
    font-size: 2.5rem;
    line-height: 3.5rem;
    /* font-family: Lato, Arial; */
    color: #2f4a8a;
    background-color: #ffffffba;
    display: block;
    width: 100%;
    height: 5rem;
    text-align: center; 
}
.page-eco .ecologia-header-text img {
    display: inline-block;
    height: 70%;
    vertical-align: middle;
}
.page-eco .views-exposed-form {
    display: block;
    width: 100%;
    text-align: center;
}
.page-eco .views-exposed-form .views-exposed-widgets {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 1rem;
    border: 1px solid grey;
    margin: 1rem auto;
}
.page-eco .views-exposed-form .views-exposed-widget {
    display: inline-block;
    float: none;
}
.page-eco .views-exposed-form .views-exposed-widget {
    display: inline-block;
    float: none;
}
.page-eco .views-exposed-form input[type="submit"] {
   	margin-top: 1rem;
    font-size: .9rem;
    border: 1px solid #274b86;
    border-bottom: 2px solid #274b86;
    color: #FFF;
    background-color: #274b86;
}
.page-eco .views-exposed-form .views-exposed-widget label {
    display: none;
}
.page-eco .views-exposed-form select, 
.page-eco .views-exposed-form input[type="text"] {
    font-size: 1rem;
    text-align: center;
    width: 19rem;
    padding: .3rem;
    color: #000;
    border: 1px solid #9c9b9b;
    border-bottom: 2px solid #9c9b9b;
}
.page-eco .noresults-container {
    display: block;
    width: 100%;
    text-align: center;
}
.page-eco .noresults-container .marchio-container {
    width: 20%;
    margin: 1%;
    display: inline-block;
    border: 1px solid grey;
}
.page-eco .eco-product-container {
    border-bottom: 1px solid grey;
    margin-bottom: 2rem;
    padding: 1rem 0 2rem;
    width: 100%;
    display: block;
    overflow: hidden;
}
.page-eco .eco-product-container .eco-product-left {
    width: 40%;
    display: block;
    float: left;
    text-align: center;
}
.page-eco .eco-product-left img {
    width: 80%;
    height: auto;
    display: inline-block;
}
.page-eco .eco-product-container.Filme .eco-product-left a, .page-eco .eco-product-container.Liceko .eco-product-left a {
    border: 1px solid #03508d;
    color: #03508d;
    display: inline-block;
    padding: .3rem 3rem;
    width: auto;
    -webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
.page-eco .eco-product-container .eco-product-right {
    width: 60%;
    display: block;
    float: left;
}
.page-eco .eco-product-container.Filme .eco-product-right .eco-title, 
.page-eco .eco-product-container.Liceko .eco-product-right .eco-title {
	font-weight: bold;
    font-size: 2.5rem;
    line-height: 3.5rem;
    color: #03508d;
}
.page-eco .eco-product-right .eco-body {
    width: 82%;
    display: inline-block;
}
.page-eco .eco-product-right .eco-body p {
    color: #000;
}
.page-eco strong {
	font-weight: bold;
}
.page-eco .eco-product-container.Vea .link-to-product.blue, 
.page-eco .eco-product-container.Kefibios .link-to-product.blue {
    display: none;
}
.page-eco img.link-to-product {
    width: 1rem;
    height: auto;
}
.page-eco .eco-product-container.Filme .link-to-product.orange, 
.page-eco .eco-product-container.Liceko .link-to-product.orange {
    display: none;
}
.page-eco .eco-linkout {
	margin-top: 1rem;
}
.page-eco .eco-product-right .eco-instruction-images img {
    width: 45%;
    height: auto;
    margin: 0 2%;
    display: inline-block;
}
.page-eco .eco-product-container.Filme .eco-product-right .footer-smaltimento-container, 
.page-eco .eco-product-container.Liceko .eco-product-right .footer-smaltimento-container {
    background-color: #03508d;
    text-align: center;
    color: #FFF;
    display: inline-block;
    width: 100%;
}

.page-eco #suggesstion-box {
    display: block;
    position: absolute;
    z-index: 1;
    -webkit-box-shadow: 9px 10px 14px -8px rgb(0 0 0 / 75%);
    -moz-box-shadow: 9px 10px 14px -8px rgba(0,0,0,0.75);
    box-shadow: 9px 10px 14px -8px rgb(0 0 0 / 75%);
    font-size: 1.5rem;
    line-height: 2.5rem;
    background-color: #FFF;
    color: #000;
    cursor: pointer;
    max-height: 240px;
    overflow-y: scroll;
}
.page-eco .alert-block {
	display: none;
}

@media (min-width: 1025px) {
	.views-field-nothing {
		text-align: center;
	}
	
}
@media screen and (min-width: 761px) {
	.page-eco .eco-product-container.Filme .eco-product-right .eco-instruction-images, 
	.page-eco .eco-product-container.Liceko .eco-product-right .eco-instruction-images {
    	border: 1px solid #03508d;
	}
	.page-eco .eco-product-container.Filme .eco-product-right .eco-instruction-images, 
	.page-eco .eco-product-container.Liceko .eco-product-right .eco-instruction-images {
	    border: 1px solid #03508d;
	    text-align: left;
    	padding: 1rem 0 0;
    	margin-bottom: .5rem;
	}
}

@media screen and (max-width: 760px) {
	.page-eco .ecologia-header-text {
	    font-size: 1.5rem;
	    line-height: 1.5rem;
	    margin: 1rem 0 .5rem;
	}
	.page-eco .ecologia-header-text img {
	    width: auto;
	    height: 45%;
	    margin: 1rem 10px 0 0;
	}
	.page-eco #main-content {
		margin-top: 0;
	}
	.page-eco .content {
		padding-top: 0;
	}
	.page-eco .views-exposed-form .views-exposed-widgets {
   		display: block;
	}
	.page-eco .noresults-container .marchio-container {
	    width: 45%;
	}
	.page-eco .eco-product-container {
	    padding-top: 0;
	}
	.page-eco .eco-product-container .eco-product-left, 
	.page-eco .eco-product-container .eco-product-right {
	    width: 100%;
	}
	.page-eco .eco-product-right .eco-body {
    	width: 98%;
    	text-align: center;
	}
	.page-eco .eco-product-image {
    	text-align: center;
	}
	.page-eco .eco-product-image img {
	    max-width: 70%;
	    height: auto;
	    display: inline-block;
	}
	.page-eco .eco-product-right .eco-title, 
	.page-eco .eco-product-right .eco-body {
	    text-align: center;
	}
	.page-eco .eco-linkout {
	    width: 100%;
	    display: block;
	    text-align: center;
	    margin-bottom: 1rem;
	}
	.page-eco .eco-product-container.Filme .eco-linkout a {
	    border: 1px solid #03508d;
	    color: #03508d;
	}
	.page-eco .eco-product-right .eco-instruction-images {
	    border: 1px solid #e36526;
	    margin-bottom: .5rem;
	    padding: 1rem 0 0;
	}
	.page-eco .eco-product-container.Filme .eco-product-right .eco-instruction-images, 
	.page-eco .eco-product-container.Liceko .eco-product-right .eco-instruction-images {
	    border: 1px solid #03508d;
	}
	.page-eco .eco-instruction-images {
	    text-align: center;
	}
	.page-eco .eco-product-container .eco-linkout a {
	    width: auto;
	    padding: 1rem 2rem;
	    display: inline-block;
	    transition: background-color 100ms linear;
	}
	.page-eco .eco-instruction-images {
	    text-align: center;
	}
	.page-eco .eco-product-right .eco-instruction-images {
	    border: 1px solid #e36526;
	    margin-bottom: .5rem;
	    padding: 1rem 0 0;
	}
	.page-eco .eco-product-container.Filme .eco-product-right .eco-instruction-images, 
	.page-eco .eco-product-container.Liceko .eco-product-right .eco-instruction-images {
	    border: 1px solid #03508d;
	}
	.page-eco .eco-product-right .eco-instruction-images img {
	    width: 90%;
	}
	.page-eco .eco-product-container .eco-product-left {
	    margin-bottom: 1rem;
	}
}